Are forgerock lib dependencies for CONNECT 4.x - not available as open source?

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Are forgerock lib dependencies for CONNECT 4.x - not available as open source?

user
This post was updated on .

For CONNECT 4.x I've seen threads mentioning that forgerock openAM 10.0.1 jar libs dependency changed to paid annual subscription.

Does that mean that anyone who is/will be using previous versions of CONNECT (i.e. <5.x) will now have to get annual license from forgerock to build CONNECT 4.x?

(btw, NOTE: openAM 10.0.1 is EOSL - i.e. not a supported version anymore...)